## gshisen.app 1.3.0

=== debian/control ===
Source: gshisen.app
Section: games
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 icnsutils,
 libgnustep-gui-dev (>= 0.31.1-9),
Standards-Version: 4.7.0
Homepage: https://gap.nongnu.org/gshisen/
Vcs-Browser: https://salsa.debian.org/gnustep-team/gshisen.app
Vcs-Git: https://salsa.debian.org/gnustep-team/gshisen.app.git

Package: gshisen.app
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Shizen-sho puzzle game for GNUstep
 The object of the game is to remove all tiles from the field.  Only
 two matching tiles can be removed at a time.  Two tiles can only be
 removed if they can be connected with at most three connected lines.
 Lines can be horizontal or vertical but not diagonal.  Remember that
 lines may cross the empty border.  If you are stuck, you can use the
 Hint feature to find two tiles which may be removed.
