=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE := 1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	  $(shell dpkg-buildflags --export=cmdline)

execute_before_dh_link:
	gsdh_gnustep --app --game
	icns2png --output debian/gshisen.app/usr/share/GNUstep/GShisen.app \
	  --extract --size 128 --depth 32 Resources/GShisen.icns
