=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/gap/GShisen-(.*)\.tar\.gz
